@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap');
@font-face {
  font-family: 'Gotham Book';
  src: url('fonts/Gotham-Book.eot');
  src:
    url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
    url('fonts/Gotham-Book.woff2') format('woff2'),
    url('fonts/Gotham-Book.woff') format('woff'),
    url('fonts/Gotham-Book.ttf') format('truetype'),
    url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: normal;
  font-weight: 400;
  font-family: 'Baloo 2', sans-serif;
}
a,
body,
button,
input,
select,
textarea {
  font-family: 'Gotham-Book', sans-serif;
  font-weight: 400;
  margin: 0;
}
/* a, button, input, select, textarea {
    color: #6d6e71;
} */
.financials-wrap .nav.nav-pills .nav-link {
  color: #6d6e71;
}

.navbar {
  padding: 0.5rem 1rem;
}
.topbar .nav-link {
  color: #fff;
}

.custom-nav-logo {
  width: auto;
  padding-left: 0;
  padding-right: 0;
}
.post-title a {
  font-family: 'Baloo 2', sans-serif;
}
.branch-bg select.form-control {
  background: url(/img/icons/arrow-red.png) no-repeat top 6px right 8px;
}
.media {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}
.footer-bg {
  background: url(/img/footer/footer_bg.jpg);
}
select.form-control {
  background: url(/img/icons/select-down-arrow.jpg) no-repeat top 0 right 0
    #f7f7f7;
}
.Footer-wrap a,
.Footer-wrap button,
.Footer-wrap h2,
.Footer-wrap h5,
.Footer-wrap input,
.Footer-wrap p,
.Footer-wrap span,
.Footer-wrap ul li,
.disclaimer-wrap a,
.disclaimer-wrap p,
.footer-accordion {
  font-family: 'Gotham-Book', sans-serif;
}
.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
}
.carousel-indicators [data-bs-target]::marker {
  font-size: 0;
}
.bb {
  font-family: 'Baloo 2', sans-serif;
  font-weight: 700;
}
.breadcrumb {
  padding: 0.75rem 1rem;
}
.font-weight-bold {
  font-weight: 700 !important;
}
table.table.table-striped .th,
table.table .th {
  background: #0061af !important;
  font-weight: 700;
  color: #fff !important;
}
/* .table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-bg-type: #F0F6FA;
} */
.col {
  padding-right: 15px;
  padding-left: 15px;
}
.blog-social-btn.row > * {
  width: auto;
}
.different-housing-tablist .nav-item .nav-link:hover {
  color: #fff;
}
.different-housing-tablist .nav-item .nav-link.active:hover {
  color: #000;
}
/* new home loan  */
.grihum-banner-btn-inner {
  padding: 12px 70px;
}
.section-2new_rowinner2 {
  padding-left: 24px;
}
.section-2new_rowinner2 .common-para {
  gap: 15px;
}
.common-para {
  margin-top: 10px;
}
.home-loan-calc {
  margin-bottom: 80px;
}
.section-2new {
  padding-bottom: 80px;
}
.home-loan-calc-tab .nav-link {
  padding: 12px 20px;
  height: auto;
}
.home-loan-calc-tab .nav-link:hover {
  color: #fff;
  background: #0061af;
}
.home-loan-calc-tab .nav-link.active:hover {
  color: #000;
  background: #fff;
}
.homr-loan-progress-bar-right .grihum-banner-btn {
  padding-top: 0;
}
.homr-loan-progress-bar-right .grihum-banner-btn {
  padding-top: 0;
}

.homr-loan-progress-bar-right .emiterms p {
  font-size: 16px;
  font-weight: 600;
  font-family: 'Baloo 2';
}

.homr-loan-progress-bar-right .emiterms {
  margin-top: 12px;
}
.section-3 {
  padding-bottom: 70px !important;
}
.feature-inner-subBox::before {
  display: none;
}
.fetbox {
  border-right: 1px solid #a4a4a6;
  border-bottom: 1px solid #a4a4a6;
  position: relative;
}
.fetbox:nth-child(4),
.fetbox:nth-child(8) {
  border-right: none;
}
.fetbox:nth-child(5),
.fetbox:nth-child(6),
.fetbox:nth-child(7),
.fetbox:nth-child(8) {
  border-bottom: none;
}

.fetbox:nth-child(1):after,
.fetbox:nth-child(2):after,
.fetbox:nth-child(3):after {
  position: absolute;
  content: '';
  background: linear-gradient(to bottom, #ffffff 80%, #ffffff00);
  width: 3px;
  height: 115px;
  right: -2px;
  z-index: 1;
  top: 0;
}
.fetbox:nth-child(5):after,
.fetbox:nth-child(6):after,
.fetbox:nth-child(7):after {
  position: absolute;
  content: '';
  background: linear-gradient(to top, #ffffff 80%, #ffffff00);
  width: 3px;
  height: 115px;
  right: -2px;
  z-index: 1;
  bottom: 0;
}
.fetbox .feature-inner-subBox {
  padding: 32px 36px;
  position: relative;
}
.fetbox .feature-inner-content p {
  line-height: 125%;
  color: #2b2a29;
}
.fetbox:nth-child(1):before {
  position: absolute;
  content: '';
  background: linear-gradient(to right, #ffffff, #ffffffcc 77%, #ffffff00);
  width: 33px;
  height: 3px;
  left: 0;
  z-index: 1;
  bottom: -2px;
}
.fetbox:nth-child(4):before {
  position: absolute;
  content: '';
  background: linear-gradient(to left, #ffffff, #ffffffcc 77%, #ffffff00);
  width: 33px;
  height: 3px;
  right: 0;
  z-index: 1;
  bottom: -2px;
}
.section-4 .common-heading-para {
  margin-bottom: 40px;
}
.criteria-iner-subBox {
  padding: 52px 30px;
}
.section-4 .grihum-banner-btn {
  margin-top: 8px;
}
.section-5 {
  padding-top: 84px;
}
.section-5 .common-heading-para .common-para {
  margin-top: 16px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.section-5 .common-heading-para .common-para .all-para {
  font-weight: 500;
  font-size: 24px;
}
.all-para.pera-margin {
  margin-top: 30px;
}

.home-loan-tab-box {
  margin-top: 24px;
}
.home-loan-tab-box .nav-link {
  padding: 12px 15px;
  height: auto;
}
.home-loan-inner {
  padding: 40px 160px !important;
  padding-bottom: 80px !important;
}
.home-loan-list-subBox ul li {
  font-size: 20px;
  line-height: 130%;
  margin-bottom: 5px;
  position: relative;
}
.home-loan-list-subBox ul li:before {
  background: #c4c6c6;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  content: '';
  position: absolute;
  left: -19px;
  top: 7px;
}
.home-pen-card {
  margin-bottom: 24px;
}
.home-loan-list-subBox-subheading h3 {
  margin-bottom: 24px;
}
.home-loan-tab-content-inner-right-side-inner-right-pos img {
  width: 300px;
  left: -80px;
  position: relative;
}
.kyc-border {
  border-left: 2px solid #c4c6c6;
}
.kyc-border .border-left {
  border: none !important;
}
.section-6 {
  margin-top: 120px;
  padding-bottom: 80px;
}
.all-para.donts {
  font-size: 24px;
  color: #ffffff;
}
.section-6 .common-heading-para .common-para {
  margin-top: 30px;
  margin-bottom: 40px;
}
.row.dont-do-row::before {
  border: 2px dashed #ffff;
}
.homloan-intrest-rate-column {
  padding-left: 24px;
}
.home-interest-right-side.homloan-intrest-rate-column .common-para p {
  color: #2b2a29;
  font-weight: 500;
}
.section-4 .common-para p {
  font-weight: 500;
}
#Features-and-Benefits .common-para p {
  font-weight: 500;
}
.rate-charge-box .home-interest-right-side-subBox-inner-content p {
  color: #2b2a29;
}
.rate-charge-box .home-interest-right-side-subBox-inner-content h3 {
  margin-bottom: 15px;
}
.section-8 .common-para p {
  font-weight: 500;
}
.section-9 {
  padding-top: 80px;
  padding-bottom: 80px;
}
/* .timeline-line {
    position: relative;
}
.timeline-line:before {
    position: absolute;
    content: "";
    background: linear-gradient(to bottom, #ED1C24 0%, #0061AF 100%);
    height: 100%;
    width: 8px;
    top: 0;
} */
.timeline-line .avial-terminal-line {
  background: linear-gradient(to bottom, #eb1d25, #a5314e);
}
.timeline-line
  .avail-loan-right-side-slide-line:nth-child(2)
  .avial-terminal-line {
  background: linear-gradient(to bottom, #a82f4b, #5d4678);
}
.timeline-line
  .avail-loan-right-side-slide-line:nth-child(3)
  .avial-terminal-line {
  background: linear-gradient(to bottom, #5d4678, #0460ad);
}
.timeline-line .avail-loan-right-side-slide-line-img img {
  width: 100%;
  max-width: 80px;
}
.timeline-line .avail-loan-right-side-slide-line-img {
  vertical-align: top;
  height: -webkit-fill-available;
}
.timeline-line
  .avail-loan-right-side-slide-line-inner-content
  .grihum-banner-btn-inner {
  padding: 12px 50px;
}
.timeline-line .avail-loan-left-side-inner-img {
  text-align: center;
  margin-top: 75px;
}
.timeline-line .avail-loan-right-side-slide-line-inner-content-img p span {
  font-weight: 500;
}
.timeline-line .avail-loan-right-side-slide-line-inner-content-img p {
  margin-bottom: 2px;
}
.section-10 .common-heading-para .common-para p {
  font-weight: 500;
}
.section-10 .common-heading-para .common-para {
  margin-top: 16px;
}

.section-10 .acordion-sec .btn.btn-link.onOff[aria-expanded='false'] span {
  color: #2b2a29;
}
.section-10 .acordion-sec .btn.btn-link.onOff[aria-expanded='true'] span {
  color: #0061af;
}
.section-10 .acordion-sec .btn.btn-link.onOff i {
  font-size: 20px;
}
.section-10 .acordion-sec .card.header-carder {
  padding: 24px 32px 24px;
}
.section-10 .acordion-sec .card-body p {
  font-weight: 500;
  color: #2b2a29;
}
.section-11 .common-heading-para .common-para p {
  font-weight: 500;
}
.bene-interest-box .home-interest-right-side-subBox-inner-content p {
  font-weight: 400;
  line-height: 125%;
}
.section-12 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.section-12 .all-subheading {
  line-height: 120%;
}
.section-12 .all-para {
  color: #2b2a29;
}
.begin-advisor_neww .grihum-banner-btn a {
  font-size: 20px;
}
.begin-advisor_neww .begin-advisor p {
  font-size: 20px;
}
.explore-types .common-sub {
  padding-top: 60px;
}
.section-12 .explore-types .owl-item .grihum-banner-btn-inner {
  padding: 12px 15px;
  font-size: 20px;
}
.section-13 {
  padding-bottom: 80px;
}
.section-13 .blogs-grihum-housing-box-inner-img img {
  border-radius: 20px;
}
.section-13 .blogs-grihum-housing-box-inner-img {
  padding: 10px 10px 0;
  position: relative;
  bottom: 10px;
}
.section-13 .blogs-grihum-housing-box-heading-contet {
  padding: 20px 28px 50px;
}
.section-13 .grihum-banner-btn-inner {
  font-size: 20px;
}
.blogs-grihum-housing-box-heading h3 {
  min-height: auto;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blogs-inner-three-carousel {
  margin-top: 20px;
}
.section-10.section-14 {
  padding-bottom: 50px;
}
.section-4 {
  background-image: url('../img/section-4-baner-img.png');
}
.common-sub.heading-bg {
  background-image: url('../img/polygon-shape.png');
}
.section-8 {
  background-image: url('../img/grihum-housing-bg-img.png');
}
.section-7 {
  padding: 60px 0px;
}
section#Eligibility-Documents {
  overflow: hidden;
}
.grihum-banner-btn-inner:hover {
  background: #ed1c24;
}

.form-group {
  margin-bottom: 1rem;
}
.login-form h2 {
  font-weight: 500;
}
.btn-block {
  width: 100%;
}
.custom-modal .modal-content .close {
  top: 17px;
  border: none;
  background: none;
}
/* 03 feb  */
.post-slide .post-img img {
  max-height: 245px;
  object-fit: cover;
}
@media (max-width: 1600px) {
  .all-subheading {
    font-size: 36px;
  }
  .home-loan-calc {
    margin-bottom: 60px;
  }
  .section-2new_rowinner2 .common-para {
    gap: 7px;
  }
  .section-2new {
    padding-bottom: 60px;
  }
  .home-loan-progress-amount {
    margin: 10px 0px 10px;
  }
  .section-3 .tab-content.tab-margin {
    margin-top: 35px;
  }
  .section-3 {
    padding-bottom: 50px !important;
  }
  .section-3 .feature-inner-content h3 {
    line-height: 105%;
    margin: 15px 0px 10px;
  }
  .section-3 .feature-inner-content p {
    min-height: auto;
  }
  .all-para {
    font-size: 17px;
  }
  .grihum-banner-btn-inner {
    padding: 13px 60px;
    font-size: 20px;
  }
  .Grihum-bg .grihum-banner-btn {
    padding-top: 25px;
  }
  .section-3 .feature-inner-content p {
    font-size: 16px;
  }
  .fetbox .feature-inner-subBox {
    padding: 30px 30px;
  }
  .section-3#Features-and-Benefits .grihum-banner-btn {
    padding-top: 25px;
  }
  .criteria-iner-box {
    gap: 70px;
  }
  .section-4 .grihum-banner-btn {
    margin-top: 15px;
    text-align: center;
  }
  .section-5 {
    padding-top: 60px;
  }
  .home-loan-inner {
    padding: 40px 70px !important;
    padding-bottom: 60px !important;
  }
  .criteria-iner-content h3 {
    margin: 16px 0px 10px;
  }
  .criteria-iner-subBox {
    padding: 40px 30px;
  }
  .criteria-iner-img img {
    height: 70px;
  }
  .section-5 .common-heading-para .common-para .all-para {
    font-size: 21px;
    line-height: 115%;
  }
  .all-para.pera-margin {
    margin-top: 15px;
  }
  .home-loan-list-subBox-subheading h3 {
    margin-bottom: 18px;
  }
  .home-loan-list-subBox ul {
    gap: 10px;
  }
  .home-loan-list-subBox ul li {
    font-size: 18px;
  }
  .home-loan-tab-content-inner-right-side-inner-right-pos img {
    width: 240px;
    left: -110px;
    top: -19px;
  }
  .home-loan-list-subBox ul li span {
    font-size: 18px;
  }
  .home-loan-list-box {
    gap: 20px;
  }
  .section-5 .grihum-banner-btn {
    padding-top: 25px;
  }
  .section-6 {
    margin-top: 95px;
    padding-bottom: 70px;
  }
  .all-para.donts {
    font-size: 22px;
  }
  .section-6 .common-heading-para .common-para {
    margin-bottom: 30px;
  }
  .do-right-box-img-content h3 {
    font-size: 38px;
    font-weight: 600;
  }
  .do-right-box-img img {
    height: 40px;
  }
  .do-right-box-img {
    flex: 0 0 40px;
    max-width: 40px;
  }
  .do-right-box-para p {
    font-size: 22px;
  }
  .row.dont-do-row::before {
    left: 50%;
  }
  .home-interest-right-side-subBox-inner-img img {
    height: 60px;
  }
  .home-interest-right-side-subBox-inner-content h3 {
    font-size: 22px;
    font-weight: 600;
  }
  .rate-charge-box .home-interest-right-side-subBox-inner-content h3 {
    margin-bottom: 10px;
  }
  .home-interest-right-side-subBox-inner-content p {
    font-size: 17px;
    line-height: 125%;
    min-height: 70px;
  }
  .home-interest-right-side-box {
    margin-top: 30px;
  }
  .grihum-housing-carousel-img img {
    height: 70px !important;
  }
  .grihum-housing-carousel-box p {
    font-size: 22px;
    font-weight: 600;
    line-height: 120%;
  }
  .section-8 .all-para {
    margin-top: 45px;
  }
  .section-9 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .avail-loan-left-side .all-subheading {
    font-size: 36px;
  }
  .avail-loan-left-side .all-subheading span {
    font-size: 54px;
  }
  .avail-loan-right-side {
    padding: 30px 60px 30px 35px;
  }
  .timeline-line .avail-loan-right-side-slide-line-img img {
    max-width: 60px;
  }
  .avail-loan-right-side-slide-line {
    padding: 20px 0 8px;
  }
  .section-10 .acordion-sec .card.header-carder {
    padding: 24px 22px 24px;
  }
  .acordion-sec .card-body p {
    font-size: 18px;
    line-height: 140%;
  }
  .acordion-sec .btn.btn-link.onOff span {
    font-size: 22px;
  }
  .home-interest-right-side-subBox.home-tax
    .home-interest-right-side-subBox-inner-content
    p {
    font-size: 17px;
    min-height: 180px;
  }
  .section-12 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .begin-advisor_neww .begin-advisor p {
    font-size: 18px;
  }
  .home-interest-right-side-subBox.explore-types-inner-box
    .home-interest-right-side-subBox-inner-content
    h3 {
    min-height: 55px;
  }
  .home-interest-right-side-subBox-inner-content h3 {
    font-size: 20px;
  }
  .section-12 .explore-types .owl-item .grihum-banner-btn-inner {
    padding: 13px 15px;
    font-size: 18px;
  }
  .know-more a {
    font-size: 18px;
  }
  .blogs-grihum-housing-box-heading h3 {
    font-size: 22px;
  }
  .blogs-grihum-housing-box .grihum-banner-btn {
    padding-top: 20px;
  }
  .section-13 .grihum-banner-btn-inner {
    font-size: 18px;
  }
  .section-13 {
    padding-bottom: 60px;
  }
}
@media (max-width: 1455px) {
  .home-loan-calc ul li a {
    font-size: 18px;
  }
  .all-subheading {
    font-size: 34px;
  }
  .section-3::after {
    height: 640px;
  }
  .section-3 {
    padding-bottom: 40px !important;
  }
  .do-right-box-img-content h3 {
    font-size: 34px;
  }
  .home-interest-right-side-subBox-inner-content h3 {
    min-height: 30px;
  }
  .grihum-housing-carousel-box p {
    font-size: 21px;
  }
  .avail-loan-left-side-inner-img {
    margin-top: 44px;
  }
  .section-10.section-14 .acordion-sec {
    padding: 10px 20px;
  }
  .blogs-grihum-housing-box-heading h3 {
    line-height: 125%;
  }
}
@media (max-width: 1366px) {
  .all-subheading {
    font-size: 32px;
  }
  .section-2new_rowinner2 {
    padding-left: 12px;
  }
  /* .section-2new_rowinner2 .common-para {
    gap: 3px;
} */
  .home-loan-calc {
    margin-bottom: 50px;
  }
  .section-2new {
    padding-bottom: 50px;
  }
  .all-para {
    font-size: 16px;
  }
  .criteria-iner-img img {
    height: 60px;
  }
  .criteria-iner-box {
    gap: 40px;
  }
  .criteria-iner-content h3 {
    font-size: 24px;
    font-weight: 600;
  }
  .criteria-iner-subBox {
    padding: 30px 30px;
  }
  .criteria-iner-content p {
    font-size: 16px;
  }
  .section-5 .common-heading-para .common-para .all-para {
    font-size: 19px;
  }
  .home-loan-inner {
    padding: 40px 55px !important;
  }
  .do-right-box-para p {
    font-size: 20px;
  }
  .home-interest-right-side-subBox-inner {
    padding: 30px 20px 50px 20px;
  }
  .home-interest-right-side-subBox-inner-content h3 {
    font-size: 18px;
    min-height: auto;
  }
  .timeline-line .avail-loan-right-side-slide-line-img img {
    max-width: 55px;
  }
  .avail-loan-right-side-slide-line-inner-content h4 {
    font-size: 20px;
    font-weight: 600;
  }
  .avail-loan-right-side-slide-line-inner-content h3 span {
    font-weight: 600;
    font-size: 23px;
  }
  .avail-loan-right-side-slide-line {
    padding: 18px 0 8px;
  }
  .avial-terminal-line {
    width: 6px;
    left: -50px;
  }
  .avial-terminal-line::after {
    width: 25px;
    height: 25px;
  }
  .home-interest-right-side-subBox.home-tax
    .home-interest-right-side-subBox-inner-content
    p {
    font-size: 16px;
    min-height: auto;
  }
  .section-11 .home-interest-right-side-subBox-inner-content {
    min-height: 250px;
  }
  .blogs-grihum-housing-box-heading h3 {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .all-subheading {
    font-size: 30px;
  }
  .section-2new_rowinner2 {
    padding-left: 5px;
  }
  .section-2new_rowinner2 .common-para {
    gap: 3px;
  }
  .fetbox .feature-inner-subBox {
    padding: 25px 25px;
  }
  .criteria-iner-content h3 {
    font-size: 22px;
  }
  .section-5 .common-heading-para .common-para .all-para {
    font-size: 17px;
  }
  .all-para.pera-margin {
    margin-top: 10px;
  }
  .home-loan-tab-box .nav-item {
    flex: 0 0 40%;
    max-width: 40%;
  }
  .home-loan-tab-content-inner-right-side-inner-right-pos img {
    width: 190px;
  }
  .section-5 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .home-loan-list-subBox ul li {
    font-size: 17px;
  }
  .home-loan-note p {
    font-size: 16px;
  }
  .section-5 .grihum-banner-btn {
    padding-top: 15px;
  }
  .section-6 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .homloan-intrest-rate-column {
    padding-left: 5px;
  }
  .home-interest-right-side-subBox-inner {
    padding: 25px 15px 40px 15px;
  }
  .home-interest-right-side-subBox-inner-img img {
    height: 50px;
  }
  .home-interest-right-side-subBox-inner-content p {
    font-size: 16px;
    min-height: 90px;
  }
  .avail-loan-right-side {
    padding: 30px 40px 30px 25px;
  }
  .timeline-line .avail-loan-right-side-slide-line-img img {
    max-width: 47px;
  }
  .avail-loan-left-side-inner-img {
    margin-top: 35px;
  }
  .section-11 .home-interest-right-side-subBox-inner-content {
    min-height: 280px;
  }
  .section-12 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .begin-advisor_neww .begin-advisor p {
    font-size: 17px;
  }
  .section-13 {
    padding-bottom: 45px;
  }
}
@media (max-width: 991px) {
  .serch-bar {
    width: auto;
  }
  .mobile-toggler {
    width: auto;
    border: none;
  }
  .custom-nav-width {
    width: 100%;
  }
  header .navbar .navbar-collapse {
    margin-top: 59px;
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
  .misscall-txt {
    width: calc(100% - 150px) !important;
  }
  .misscall-lang {
    width: 150px !important;
  }
  header .nav-link {
    font-size: 13px !important;
    color: #fff;
  }
  .mobile-nav .dropdown-menu {
    font-size: 12px;
  }
  header .navbar .navbar-collapse {
    margin-top: 53px;
  }
  .grihum-front-inner-banner {
    padding-right: 00px;
    margin-top: 20px;
  }
  .grihum-front-inner-banner img {
    max-width: 500px;
    margin: auto;
    display: block;
  }
  .section-2new_rowinner1 {
    margin-bottom: 30px;
  }
  .section-2new_rowinner1 img {
    max-width: 600px;
    margin: auto;
    display: block;
  }
  .section-2new .all-subheading {
    text-align: center;
  }
  .section-2new_rowinner2 .common-para {
    gap: 10px;
  }
  .section-2new .all-para.chng-para-color {
    text-align: center;
  }
  .fetbox:before {
    display: none;
  }
  .fetbox:after {
    display: none;
  }
  .fetbox {
    border: 0 !important;
    border-bottom: 1px solid #a4a4a6 !important;
  }
  .fetbox:last-child {
    border: 0 !important;
  }
  .section-3 .feature-inner-content h3 span {
    display: inline;
  }
  .feature-inner-img {
    text-align: center;
  }
  .feature-inner-content {
    text-align: center;
  }
  .criteria-iner-content h3 {
    font-size: 20px;
  }
  .kyc-border {
    border-top: 1px solid #c4c6c6;
    border-left: 0;
    margin-top: 13px;
  }
  .section-6 {
    margin-top: 75px;
    padding-bottom: 50px;
  }
  .all-para.donts {
    font-size: 20px;
  }
  .do-right-box-img-content h3 {
    font-size: 30px;
  }
  .do-right-box-img img {
    height: 33px;
  }
  .do-right-box-para p {
    font-size: 17px;
  }
  .section-7 {
    padding: 50px 0px;
  }
  .section-7 .home-interest-left-side img {
    max-width: 600px;
    margin: auto;
    display: block;
  }
  .home-interest-right-side-subBox-inner-content p {
    min-height: 60px;
  }
  .grihum-housing-carousel-box p {
    font-size: 18px;
  }
  .section-8 .all-para {
    margin-top: 15px;
  }
  .section-9 .avail-loan-left-side-inner-img img {
    max-width: 320px;
  }
  .avail-loan-left-side .all-subheading {
    font-size: 32px;
  }
  .avail-loan-left-side .all-subheading span {
    font-size: 48px;
  }
  .avial-terminal-line::after {
    left: -10px;
  }
  .acordion-sec .btn.btn-link.onOff span {
    font-size: 19px;
  }
  .acordion-sec .card-body p {
    font-size: 16px;
  }
  .home-interest-right-side-subBox.home-tax
    .home-interest-right-side-subBox-inner-content
    h3 {
    min-height: auto;
    text-align: center;
    font-size: 19px;
  }
  .section-11 .home-interest-right-side-subBox-inner-content {
    min-height: auto;
  }
  .home-interest-right-side-subBox.home-tax
    .home-interest-right-side-subBox-inner-content
    p {
    text-align: center;
  }
  .begin-advisor_neww {
    justify-content: center;
  }
  .begin-inner-right-img img {
    max-width: 600px;
  }
  .explore-types .common-sub {
    padding: 40px 00px 25px;
  }
  .home-interest-right-side-subBox.explore-types-inner-box
    .home-interest-right-side-subBox-inner-content
    h3 {
    min-height: auto;
  }
  .section-10 .acordion-sec .card.header-carder {
    padding: 20px 10px 20px;
  }
  .section-13 {
    padding-bottom: 35px;
  }
}
@media (max-width: 767px) {
  .grihum-front-inner-banner img {
    max-width: 400px;
  }
  .section-2new_rowinner1 img {
    max-width: 500px;
  }
  .all-subheading {
    font-size: 28px;
  }
  .home-loan-tab-box .nav-item {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .home-loan-inner {
    padding: 40px 25px !important;
  }
  .section-6 {
    margin-top: 60px;
  }
  .section-7 .home-interest-left-side img {
    max-width: 500px;
  }
  .home-interest-right-side-subBox-inner-content p {
    min-height: auto;
  }
  .avial-terminal-line {
    left: -37px;
  }
  .home-interest-right-side-subBox.home-tax
    .home-interest-right-side-subBox-inner {
    padding: 30px 20px 50px 20px;
  }
}
@media (max-width: 576px) {
  .Grihum-bg .grihum-banner-btn {
    padding-top: 5px;
  }
  .Grihum-bg .grihum-subheading {
    font-size: 19px;
  }
  .grihum-subheading {
    margin: 12px 0px 17px;
  }
  .grihum-banner-btn-inner {
    padding: 13px 50px;
    font-size: 16px;
  }
  .home-loan-calc ul li a {
    font-size: 16px;
  }
  .home-loan-calc ul {
    gap: 6px;
  }
  .home-loan-calc {
    margin-bottom: 40px;
  }
  .all-subheading {
    font-size: 26px;
  }
  .section-2new_rowinner1 img {
    max-width: 400px;
  }
  .home-loan-tab-box .nav-link {
    padding: 10px 5px;
  }
  .home-loan-list-subBox ul li {
    font-size: 16px;
  }
  .home-loan-list-subBox ul li span {
    font-size: 16px;
  }
  .home-loan-tab-content-inner-right-side-inner-right-pos img {
    width: 170px;
    left: -70px;
  }
  .do-right-box-img-content {
    justify-content: center;
  }
  .do-right-box-para {
    margin-top: 10px;
    text-align: center;
  }
  .do-right-box-para p {
    font-size: 16px;
  }
  .do-right-box {
    background: #ffffff24;
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 20px;
  }
  .do-right-box-img-content h3 {
    font-size: 26px;
  }
  .section-7 .home-interest-left-side img {
    max-width: 400px;
  }
  .avail-loan-left-side .all-subheading {
    font-size: 26px;
  }
  .avail-loan-left-side .all-subheading span {
    font-size: 40px;
  }
  .section-9 .avail-loan-left-side-inner-img img {
    max-width: 240px;
  }
  .avial-terminal-line {
    left: -20px;
  }
  .avail-loan-right-side-slide-line-inner-content {
    padding-left: 18px;
  }
  .begin-advisor_neww .grihum-banner-btn a {
    font-size: 16px;
  }
  .begin-advisor_neww {
    gap: 15px;
  }
  .begin-advisor_neww .begin-advisor p {
    font-size: 16px;
  }
  .begin-inner-right-img img {
    max-width: 370px;
  }
  .blogs-grihum-housing-box-heading h3 {
    font-size: 18px;
  }
  .section-13 .grihum-banner-btn-inner {
    font-size: 16px;
    padding: 13px 30px;
  }
  .section-13 .grihum-banner-btn-inner {
    font-size: 16px;
  }
  .timeline-line
    .avail-loan-right-side-slide-line-inner-content
    .grihum-banner-btn-inner {
    padding: 13px 40px;
  }
}
@media (max-width: 480px) {
  .grihum-heading {
    font-size: 28px;
  }
  .Grihum-bg .grihum-subheading {
    font-size: 17px;
  }
  .home-loan-calc ul {
    padding: 15px 8px;
  }
  .all-subheading {
    font-size: 24px;
  }
  .section-5 .common-heading-para .common-para .all-para {
    font-size: 16px;
  }
  .home-loan-tab-content-inner-right-side-inner-right-pos img {
    width: 120px;
    left: -20px;
  }
  div#home.tab-pane,
  div#menu1.tab-pane {
    padding: 0;
  }
  .all-para.donts {
    font-size: 16px;
    line-height: 125%;
  }
  .avail-loan-left-side {
    padding: 25px 20px 0px;
  }
  .avail-loan-right-side {
    padding: 22px 20px 30px 12px;
  }
  .avial-terminal-line {
    left: -9px;
  }
  .avial-terminal-line::after {
    width: 20px;
    height: 20px;
    left: -7px;
  }
  .avail-loan-right-side-slide-line-inner-content h4 {
    font-size: 18px;
  }
  .section-9 {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .begin-advisor_neww .grihum-banner-btn a {
    padding: 13px 20px;
  }
  .begin-finance p {
    font-weight: 500;
    line-height: 125%;
  }
  .section-10.section-14 .acordion-sec {
    padding: 10px 10px;
  }
  .acordion-sec .btn.btn-link.onOff span {
    font-size: 18px;
  }
  .acordion-sec .card-body p {
    font-size: 15px;
  }
  .section-10.section-14 {
    padding-bottom: 35px;
  }
  .blogs-inner-three-carousel {
    margin-top: 5px;
  }
  .blogs-inner-three-carousel {
    padding-left: 34px;
    padding-right: 34px;
  }
  .section-13 .blogs-grihum-housing-box-heading-contet {
    padding: 20px 13px 20px;
  }
  .blogs-grihum-housing-box .grihum-banner-btn {
    padding-top: 12px;
  }
  .blogs-grihum-housing-box-heading h3 {
    font-size: 17px;
  }
  .section-13 {
    padding-bottom: 25px;
  }
  .explore-types .owl-prev,
  .blogs-inner-three-carousel .owl-prev {
    left: -40px;
  }
  .explore-types .owl-next,
  .blogs-inner-three-carousel .owl-next {
    right: -40px;
  }
  .explore-types {
    padding: 0px 20px;
  }
  .timeline-line .avail-loan-right-side-slide-line-img img {
    max-width: 40px;
  }
  .home-loan-list-subBox ul li:before {
    width: 9px;
    height: 9px;
    left: -20px;
    top: 5px;
  }
}
